## node-wikibase-sdk 7.14.2+ds

=== debian/changelog ===
node-wikibase-sdk (7.14.2+ds-1) unstable; urgency=medium

  * New upstream version 7.14.2+ds

 -- Andrius Merkys <merkys@debian.org>  Fri, 26 Nov 2021 01:44:15 -0500

node-wikibase-sdk (7.14.1+ds-1) unstable; urgency=medium

  * Team upload
  * Trim trailing whitespace
  * Bump debhelper from old 11 to 13
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * New upstream version 7.14.1+ds

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 22:48:24 +0100

node-wikibase-sdk (7.14.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #998093)

 -- Andrius Merkys <merkys@debian.org>  Sat, 30 Oct 2021 03:50:00 -0400
