=== debian/control ===
Source: node-wikibase-sdk
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-nodejs,
 mocha <!nocheck>,
 node-isexe <!nocheck>,
 node-should <!nocheck>,
 node-lodash <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://github.com/maxlath/wikibase-sdk
Vcs-Git: https://salsa.debian.org/js-team/node-wikibase-sdk.git
Vcs-Browser: https://salsa.debian.org/js-team/node-wikibase-sdk
Rules-Requires-Root: no

Package: node-wikibase-sdk
Architecture: all
Depends: ${misc:Depends},
Description: functions to query Wikibase instances
 JavaScript utility functions to query a Wikibase instance and simplify the
 returned results.
