=== debian/watch ===
version=4
opts="dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%node-wikibase-sdk-$1.tar.gz%,repack,repacksuffix=+ds" \
 https://github.com/maxlath/wikibase-sdk/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
