## node-wikibase-sdk 8.0.1+ds

=== debian/changelog ===
node-wikibase-sdk (8.0.1+ds-1) unstable; urgency=medium

  * New upstream version 8.0.1+ds

 -- Andrius Merkys <merkys@debian.org>  Tue, 23 Aug 2022 07:10:35 -0400

node-wikibase-sdk (8.0.0+ds-1) unstable; urgency=medium

  * New upstream version 8.0.0+ds

 -- Andrius Merkys <merkys@debian.org>  Thu, 12 May 2022 02:46:28 -0400

node-wikibase-sdk (7.15.0+ds-1) unstable; urgency=medium

  * New upstream version 7.15.0+ds

 -- Andrius Merkys <merkys@debian.org>  Thu, 14 Apr 2022 10:42:42 -0400

node-wikibase-sdk (7.14.4+ds-1) unstable; urgency=medium

  * New upstream version 7.14.4+ds

 -- Andrius Merkys <merkys@debian.org>  Mon, 28 Mar 2022 03:39:23 -0400

node-wikibase-sdk (7.14.3+ds-1) unstable; urgency=medium

  * New upstream version 7.14.3+ds
  * Bump copyright years.
  * Clean up debian/rules, wrap and sort.
  * Set upstream metadata fields: Bug-Submit.

 -- Andrius Merkys <merkys@debian.org>  Fri, 18 Mar 2022 09:14:02 -0400
