=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  dh-sequence-nodejs,
  mocha <!nocheck>,
  node-isexe <!nocheck>,
+ node-lodash <!nocheck>,
  node-should <!nocheck>,
- node-lodash <!nocheck>,
 Standards-Version: 4.6.0
 Homepage: https://github.com/maxlath/wikibase-sdk
 Vcs-Git: https://salsa.debian.org/js-team/node-wikibase-sdk.git
@@ -20,7 +20,8 @@
 
 Package: node-wikibase-sdk
 Architecture: all
-Depends: ${misc:Depends},
+Depends:
+ ${misc:Depends},
 Description: functions to query Wikibase instances
  JavaScript utility functions to query a Wikibase instance and simplify the
  returned results.
