## node-wikibase-sdk 8.0.5+ds

=== debian/changelog ===
node-wikibase-sdk (8.0.5+ds-1) unstable; urgency=medium

  * New upstream version 8.0.5+ds
  * Update standards version to 4.6.1, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Tue, 27 Sep 2022 01:49:48 -0400
