=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  node-isexe <!nocheck>,
  node-lodash <!nocheck>,
  node-should <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/maxlath/wikibase-sdk
 Vcs-Git: https://salsa.debian.org/js-team/node-wikibase-sdk.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-wikibase-sdk
