## node-wikibase-sdk 8.1.0+ds

=== debian/changelog ===
node-wikibase-sdk (8.1.0+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-wikibase-sdk: Add Multi-Arch: foreign.

  [ Andrius Merkys ]
  * New upstream version 8.1.0+ds

 -- Andrius Merkys <merkys@debian.org>  Thu, 03 Nov 2022 04:05:13 -0400
