=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+Multi-Arch: foreign
 Description: functions to query Wikibase instances
  JavaScript utility functions to query a Wikibase instance and simplify the
  returned results.
