## node-wikibase-sdk 8.1.1+ds

=== debian/changelog ===
node-wikibase-sdk (8.1.1+ds-1) unstable; urgency=medium

  * New upstream version 8.1.1+ds
  * Update standards version to 4.6.2, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Tue, 27 Dec 2022 03:55:35 -0500
